* {
  -webkit-tap-highlight-color: transparent;
}

/* header */
header{position: fixed; top: 0; display: block; width: 100%; z-index: 999999; font-size: 0.833vw; transition: 0.5s;}
header #pcHeaderTop{position: relative; display: flex; width: 100%; justify-content: space-between; align-items: center; padding: 1.042vw 0; background: rgba(255, 255, 255, 0.6); box-shadow: 0px 1px 16px rgba(128, 128, 128, 0.34);}
header #pcHeaderTop .hd-logo-cont img{width: 82px;}
header #gnb{display: flex; justify-content: space-between; width: 100%; max-width: 62.5vw;}
header #gnb li a{display: block; width: 100%; text-align: center; font-family: "Poppins", sans-serif; font-size: 0.938rem; color: #262626; font-weight: 500;}
header #gnb li:nth-child(-n+6){position: relative;}
header #gnb li:nth-child(-n+6)::after{display: inline-block; position: absolute; display: inline-block; content: ""; width: 0px; height: 1.5px; background: #262626; left: 0; bottom: -5px; transition: .3s;}
header #gnb li:nth-child(-n+6):hover::after{width: 100%;}
header.hd-scroll{background-color: rgba(255, 255, 255, 0.7); backdrop-filter: blur(0.521vw); -webkit-backdrop-filter: blur(0.521vw);}
header .pc_join{position: absolute; right: 200px; top: 30px; display: flex; align-items: center;}
#container{background-color: #fff;}
/* main */
.hidden-cont{overflow: hidden;}
section{overflow: hidden;}
#secMainBanner{position: relative; display: flex; align-items: center; width: 100%; height: 100svh; overflow: hidden; padding: 0 5vw;}
#secMainBanner video{position: absolute; width: 100%;left: 0; top: 0; height: 100%; object-fit: cover;}
#secMainBanner::before{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-image: url(../img/ida_img/main_banner.webp); background-size: cover; background-repeat: no-repeat; background-position: top center; z-index: 0;}
#secMainBanner .main-text-area{color: #fff; width: auto; margin: 0 auto; text-align: start; max-width: 1650px; width: 100%; padding-top: 4.7rem;}

#secMainBanner .main-text-area p{display: inline-block; font-size: 3.709rem; padding-bottom: 1.988rem; font-family: "Poppins", sans-serif; letter-spacing: .4px;}
#secMainBanner .main-text-area span{font-size: 1.188rem; font-family: "Poppins", sans-serif; letter-spacing: 1px;}
#secMainBanner .main-text-area span.nt_sans {letter-spacing: .3px;}
.hidden-cont{overflow: hidden}
.drop-down{display: inline-block; opacity: 0; transform: translateY(-100%); animation: dropDown 0.8s ease-out forwards}

@media (min-width: 1920px){
    #secMainBanner video{height: auto;}
}
@keyframes dropDown{
    0%{transform: translateY(-100%); opacity: 0}
    100%{transform: translateY(0); opacity: 1}
}
.main-text-area .hidden-cont:nth-child(1) .drop-down{animation-delay: 0.1s}
.main-text-area .hidden-cont:nth-child(2) .drop-down{animation-delay: 0.5s}
.main-text-area .hidden-cont:nth-child(3) .drop-down{animation-delay: 0.9s}

.ani-y-up{opacity: 0; transform: translateY(50px); transition: all 1s ease-out}
.ani-y-up.active{opacity: 1; transform: translateY(0)}
.delay-5{transition-delay: 0.5s}
.delay-8{transition-delay: 0.8s}
.scroll-text{color: #929292; font-size: 0.729vw;}
.scroll-line{position: relative; width: 1px; height: 8.333vw; background-color: #bebebe;}
.scroll-ball{position: absolute; left: 50%; margin-left: -0.26vw; width: 0.521vw; height: 0.521vw; background-color: #f0f0f0; border-radius: 50%; display: block; animation: scrollDown 2s cubic-bezier(0.65, 0, 0.35, 1) infinite; border: 1px solid #747474; transition: opacity 1s;}

@media (max-width: 1024px) {
    #intrrNav {
        width: 50%;
        margin-top: 20px;
    }
}

.bounce {
    display: inline-block; /* transform 적용을 위해 필수 */
    animation: bounce 0.8s infinite alternate;
}

@keyframes bounce {
    0%{
        transform: translateY(-15px);
        -webkit-transform: translateY(-15px);
        -moz-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        -o-transform: translateY(-15px);
    }
    100%{
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}
footer{position:relative; padding: 4.167vw 0; background-color: var(--dark-gray); color: #fff; font-size: 0.833vw;}
footer .ft-wrap{display: flex; align-items: end; justify-content: space-between; width: 100%; max-width: 83.333vw; margin: 0 auto;}
footer a{color: #6e7280; font-size: 0.813rem;}
footer img{width: 100%; max-width: 14.063vw;}
footer .ft-link { display: flex; gap: 0.36vw; }

#btnQuick{position: fixed; z-index: 10;}
#btnQuick>img{width: 2.083vw;}
#btnQuick.active>img{width: 1.302vw;}
#quickList li a{display: flex; align-items: center; gap: 0.521vw; font-size: 0.729vw; font-weight: 600;}


#top_btn{position: absolute; top: -10.6042vw; right: -4.4271vw; display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 0.26vw; width: 4.688vw; height: 4.688vw; border: 0; background-color: #e3dbd2; z-index: 1;}
#top_btn:hover{background: #e3dbd2;}
#top_btn img{width: 1.042vw;}

#msDots {display: none;justify-content: center; align-items: center; gap: 8px;margin-top: -20px;}
#msDots .dot{width: 8px;height: 8px;background-color: #d3d6df;border-radius: 50%;cursor: pointer;transition: background-color 0.3s;}
#msDots .dot.active{width: 10px; height: 10px; background-color: #3b4370;border-radius: 50%;}

#ctt {position:relative; width:100%; max-width:1200px; margin:160px auto 2%; padding:2%; background:#fff; font-family: 'Noto Sans KR', sans-serif;}
#ctt.ctt_provision3 {margin:160px auto 6%;}
.ctt_admin {display:none !important;}
#ctt h1 {position:relative; font-size:2rem; color:#1d2356; font-weight:600; padding-bottom:1%; border-bottom:2px solid #1d2356; margin-bottom:2%; font-family: 'Noto Sans KR', sans-serif;}
#ctt_con {padding:4rem 0; line-height:1.6;}
#ctt_con > p{font-size:12px; font-weight:400; font-family: 'Noto Sans KR', sans-serif !important;}
#ctt_con > p > span{background:#fff !important; font-size:12px; font-weight:400; font-family: 'Noto Sans KR', sans-serif !important;}
#ctt_con > span{font-size:12px; font-weight:400; font-family: 'Noto Sans KR', sans-serif !important;}
#ctt_con > div{font-size:12px; font-weight:400; font-family: 'Noto Sans KR', sans-serif !important;}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}

#container_title{display: none;}


/* header */
header { font-size: 16px; }
header #pcHeaderTop { padding: 14px 75px; }
header #gnb { max-width: 1050px; position: static;}
header.hd-scroll { backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); }
.event_btn{padding: 10px 19px; background: #246537; color: #fff; font-family: "Poppins", sans-serif; margin-right: 9px; letter-spacing: 1px;}

/* main */
.main-text-area b, .main-text-area p { font-size: 40px; }

.scroll-text { font-size: 14px; }
.scroll-line { height: 160px; }
.scroll-ball { margin-left: -5px; width: 10px; height: 10px; }

/* section01 */

#section01 .main-text-area{text-align: center;}
#section01 .main-text-area .top_sm_txt {color: #fff; font-size: 1.063rem; padding-bottom: 2.188rem; font-weight: 500;}
#section01 .main-text-area .main_txt{color: #fff; font-size: 3.125rem; padding-bottom: 1.688rem;}
#section01 .main-text-area .detail{font-size: 1.125rem; color: #fff; line-height: 1.6; font-weight: 400; letter-spacing: .4px; display: inline-block;}
#section01 .main-text-area .detail .fw_med{font-weight: 500;}

#section01{padding: 175px 0 160px; background: url(../img/ida_img/section01_bg.webp) center center / cover no-repeat;}
#section01 .section01_inner{max-width: 1760px; width: 100%; margin: 0 auto;}
#section01 .section01_inner .sect01_cont{max-width: 1060px; width: 100%; margin: 0 auto;}
#section01 .section01_inner .sect01_cont ul{display: flex; justify-content: space-between; padding-top: 4.575rem;}
#section01 .section01_inner .sect01_cont ul h3{font-size: 11.25rem;}
#section01 .section01_inner .sect01_cont ul li{display: flex; align-items: center; justify-content: center; flex-direction: column; color: #fff;}
#section01 .section01_inner .sect01_cont ul li > div{display: flex; flex-direction: column;justify-content: center;}
#section01 .section01_inner .sect01_cont ul li > div p{text-align: center;}
#section01 .section01_inner .sect01_cont ul li .top_detail{padding-top: 2.65rem; font-size: 1.625rem; letter-spacing: .7px;}
#section01 .section01_inner .sect01_cont ul li .bottom_detail{font-size: 1.125rem; padding-top: 1.1rem; font-weight: 500;}
#section01 .section01_inner .sect01_cont ul li .bar{height: 1px; width: 7rem; background: #fff;}
#section01 .section01_inner .sect01_cont ul li.bar_li{justify-content: start; padding-top: 6.375em;}

/* section02 */
#section02{background: #faf5ef;}
#section02 .main-text-area{text-align: center;}
#section02 .main-text-area .top_sm_txt {color: #4c4c4c; font-size: 1.063rem; padding-bottom: 2.188rem; font-weight: 500;}
#section02 .main-text-area .main_txt{font-size: 3rem; padding-bottom: 1.688rem; color: #4c4c4c; font-weight: 500; letter-spacing: -.7px;}
#section02 .main-text-area .detail{font-size: 1.125rem; color: #4c4c4c; line-height: 1.6; font-weight: 400; letter-spacing: .4px;  display: inline-block;}

#section02 {padding: 170px 0 150px;}
#section02 .section02_inner{max-width: 1650px; width: 100%; margin: 0 auto;}
#section02 .section02_inner .section02_list {padding-top: 2.5rem;}
#section02 .section02_inner .section02_list ul{width: 100%; justify-content: space-between; display: flex; flex-wrap: wrap; gap: 3.8rem 3.5rem; grid-template-columns: repeat(3, 1fr);}
#section02 .section02_inner .section02_list li{width: 31.063rem;} 
#section02 .section02_inner .section02_list li:first-child{width: 49rem;} 
#section02 .section02_inner .section02_list li:nth-child(2){width: 49rem;} 
#section02 .section02_inner .section02_list li:first-child .img_box video{height:100%;}
#section02 .section02_inner .section02_list li:nth-child(3) .img_box video{width: 100%;}
#section02 .section02_inner .section02_list li:nth-child(4) .img_box video{width: 100%;}
#section02 .section02_inner .section02_list li:last-child .img_box video{width: 100%;}
#section02 .section02_inner .section02_list li:first-child .img_box{height: 593px; overflow: hidden; display: flex; align-items: center; justify-content: center;}
#section02 .section02_inner .section02_list li:nth-child(3) .img_box{height: 604px; overflow: hidden; display: flex; align-items: center; justify-content: center;}
#section02 .section02_inner .section02_list li:nth-child(4) .img_box{height: 604px; overflow: hidden; display: flex; align-items: center; justify-content: center;}
#section02 .section02_inner .section02_list li:last-child .img_box{height: 604px; overflow: hidden; display: flex; align-items: center; justify-content: center;}
#section02 .section02_inner .section02_list li .img_box img{width: 100%; height: 100%; object-fit: cover;}
#section02 .section02_inner .section02_list .bottom_info{padding-top: 0.925rem; display: flex; justify-content: space-between; align-items: center;}
#section02 .section02_inner .section02_list h3{font-size: 1.563rem; color: #4c4c4c; font-weight: 400;}
#section02 .section02_inner .section02_list p{font-size: 1.125rem; color: #4c4c4c; font-weight: 400; padding-top: 0.63rem;}
#section02 .section02_inner .section02_list span{font-size: 1.1rem; color: #676767; font-weight: 300; display: inline-block; border-bottom: 1px solid #676767;}
#section02 .section02_inner .section02_list .view_btn{display: flex; align-items: center; gap: 0.5rem; margin-right: .5rem;}
#section02 .section02_inner .section02_list .view_btn img{margin-top: 0.188rem; display: inline-block;}
#section02 .section02_inner .section02_list li:hover .view_btn span{color: #246537; border-bottom: 1px solid #246537;}
#section02 .section02_inner .section02_list li:hover .view_btn img{filter: invert(31%) sepia(73%) saturate(497%) hue-rotate(69deg) brightness(97%) contrast(91%);}
/* section03 */
#section03{background: #faf5ef;}
#section03 .main-text-area{text-align: center;}
#section03 .main-text-area .top_sm_txt {color: #4c4c4c; font-size: 1.063rem; padding-bottom: 2.188rem; font-weight: 500;}
#section03 .main-text-area .main_txt{font-size: 3rem; padding-bottom: 1.688rem; color: #4c4c4c; font-weight: 500; letter-spacing: -.7px;}
#section03 .main-text-area .detail{font-size: 1.125rem; color: #4c4c4c; line-height: 1.6; font-weight: 400; letter-spacing: .4px;  display: inline-block;}

#section03 .section03_inner{display: flex; padding-top: 3.125rem;}
#section03 .section03_inner > div{width: 50%;}
#section03 .section03_inner > div a{display: inline-block; padding: 4.25rem 4.25rem 4rem; height: 37.188rem; display: flex; flex-direction: column; align-items: center; justify-content: space-between;}
#section03 .section03_inner .txt_wrap {color: #fff; text-align: center;}
#section03 .section03_inner .txt_wrap p{padding-bottom: 1.475rem; font-size: 1.125rem;}
#section03 .section03_inner .txt_wrap h3{font-size: 3.75rem;}
#section03 .section03_inner .left_cont{  background: url(../img/ida_img/sect03_left_bg.webp) center center / cover no-repeat; background-size: 100%; transition: background-size .5s ease;}
#section03 .section03_inner .right_cont{background: url(../img/ida_img/sect03_right_bg.webp) center center / cover no-repeat; background-size: 100%; transition: background-size .5s ease;}
#section03 .section03_inner .arrow_wrap{margin-left: auto;}

@media (hover: hover) and (pointer: fine) {
    #section03 .section03_inner .left_cont:hover{  background-size: 105%;}
    #section03 .section03_inner .right_cont:hover{  background-size: 105%;}
}
/* section04 */
#section04{background: #faf5ef;}
#section04 .main-text-area{text-align: left;}
#section04 .main-text-area .top_sm_txt {color: #fff; font-size: 1.063rem; padding-bottom: 2.588rem; font-weight: 500;}
#section04 .main-text-area .main_txt{font-size: 3.125rem; padding-bottom: 2.1rem; color: #fff; font-weight: 500; letter-spacing: -.7px;}
#section04 .main-text-area .detail{font-size: 1.125rem; color: #fff; line-height: 1.6; font-weight: 400; letter-spacing: .4px;  display: inline-block;}
#section04 .section04_left{display: flex; flex-direction: column; justify-content: space-between;     padding: 1rem .2rem;}
#section04 .section04_right{height: 600px; text-align: right;}
#section04 .section04_right img{height: 100%;}
#section04 .sub-text-area .top_sm_txt {color: #fff; font-size: 1.563rem; font-weight: 500;}
#section04 .sub-text-area .main_txt{font-size: 2.813rem; padding-bottom: 1.688rem; color: #fff; font-weight: 500; letter-spacing: -.7px;}
#section04 .sub-text-area .detail{font-size: 1.125rem; color: #fff; line-height: 1.6; font-weight: 400; letter-spacing: .4px;  display: inline-block;}
#section04 .sub-text-area .detail ul{display: flex; flex-direction: column; gap: 0.538rem;}
#section04 .sub-text-area{display: flex; gap: 8.125rem; padding-left: .35rem;}

#section04{padding-top: 10rem;}
#section04 .section04_inner{max-width: 1650px; width: 100%; margin: 0 auto; padding: 10rem 8.438rem 9.4rem; display: flex; background: url(../img/ida_img/section04_bg.webp) center center / cover no-repeat; justify-content: space-between;}


/* section05 */
#section05{background: #faf5ef;}
#section05 .main-text-area{text-align: center;}
#section05 .main-text-area .top_sm_txt {color: #4c4c4c; font-size: 1.063rem; padding-bottom: 2.088rem; font-weight: 500;}
#section05 .main-text-area .main_txt{font-size: 3rem; padding-bottom: 1.5rem; color: #4c4c4c; font-weight: 500; letter-spacing: -1px;}
#section05 .main-text-area .detail{font-size: 1.125rem; color: #4c4c4c; line-height: 1.6; font-weight: 400; letter-spacing: -.5px;  display: inline-block;}

#section05 {padding: 10.625rem 0 9.375rem;}
#section05 .section05_inner{max-width: 1650px; margin: 0 auto; overflow: hidden;}
#section05 .swiper-container-event{padding-top: 1.575rem; width: 100%;}
#section05 .swiper-container-event .img_box{display: block; width: 100%; height: 100%; overflow: hidden;}
#section05 .swiper-container-event .img_box > img{width: 100%; transition: .5s;}
#section05 .swiper-container-event a:hover .img_box > img{transform: scale(1.05);}
#section05 .section05_inner .bottom_info{padding-top: 1.425rem; display: flex; justify-content: space-between; align-items: end;}
#section05 .section05_inner .bottom_info h3{font-size: 1.25rem; color: #4c4c4c; font-weight: 400; padding-top: 0.83rem;}
#section05 .section05_inner .bottom_info h3 span{font-size: 1.063rem;}
#section05 .section05_inner .bottom_info p{font-size: 1.063rem; color: #4c4c4c; font-weight: 500;}
#section05 .section05_inner .bottom_info span{font-size: 1.1rem; color: #676767; font-weight: 300; display: inline-block; border-bottom: 1px solid #676767;}
#section05 .section05_inner .bottom_info .view_btn{display: flex; align-items: center; gap: 0.5rem; margin-right: .3rem; padding-bottom: .1rem;}
#section05 .section05_inner .bottom_info .view_btn img{margin-top: 0.188rem; display: inline-block;}
#section05 .section05_inner .swiper-slide:hover .view_btn span{color: #246537; border-bottom: 1px solid #246537;}
#section05 .section05_inner .swiper-slide:hover .view_btn img{filter: invert(31%) sepia(73%) saturate(497%) hue-rotate(69deg) brightness(97%) contrast(91%);}
#section05 .main_pagination_bar{position: relative; width: 314px; margin: 95px auto 0; height: 9px; background: #e5e0da;}
#section05 .swiper-pagination-progressbar-fill{background: #d1cbc3;}


/* section06 */
#section06 .main-text-area{text-align: center;}
#section06 .main-text-area .top_sm_txt {color: #4c4c4c; font-size: 1.25rem; padding-bottom: 2.088rem; letter-spacing: .8px; font-weight: 500;}
#section06 .main-text-area .main_txt{font-size: 2.688rem; color: #4c4c4c; font-weight: 500; letter-spacing: -3px;}
#section06 .main-text-area .detail{font-size: 1.125rem; color: #4c4c4c; line-height: 1.6; font-weight: 400; letter-spacing: -.5px;  display: inline-block;}

#section06 {padding: 10.938rem 0 9.688rem; background: #f2ece5;}
#section06 .section06_inner{max-width: 1160px; margin: 0 auto;}


/* sub3_2_cont02 */
.s32_c02_title_box{position:relative;}
.s32_c02_box_wrap{position:relative; width:100%; margin:0 auto; padding-top: 3.1rem; border-bottom:1px solid #aaa59e;}
.s32_c02_accordion_wrap{position:relative; width:100%;}
.s32_c02_qna_wrap{position:relative; width:100%;}
.s32_c02_que p{font-size: 1.75rem;}
.s32_c02_que{
	position: relative; background-color:transparent; 
	cursor: pointer; border-bottom:1px solid transparent; border-top:1px solid #aaa59e;
    display:flex; justify-content:center; align-items:center;
    transition:background 0.3s ease;
    -webkib-transition:background 0.3s ease;
    -moz-transition:background 0.3s ease;
    -ms-transition:background 0.3s ease;
    -o-transition:background 0.3s ease;
}
.s32_c02_que > a{position:relative; width:100%; height:100%; display:inline-block; padding: 1.3rem; pointer-events:none; color: #fff;}
.s32_c02_que > a > p{ pointer-events:none; 
	width:100%; color:#4c4c4c; text-align:center;display: flex; align-items: center; gap: 3.75rem; letter-spacing: -.5px;
    font-size: 1.25rem;
}
.s32_c02_que > a > p > span.s_txt{font-size: 1.125rem; color: #fff; letter-spacing: -.5px; font-weight: 500; display: flex; justify-content: center; align-items: center; width: 8.75rem; height: 2.95rem; background: #aaa59e; border-radius: 50px; transition: .3s;}
.s32_c02_btn {
    position: absolute; top:50%; right:1rem; display:flex; justify-content:center; align-items:center;
    transform: translateY(-50%);
    width: 25px; height: 25px;
}
.s32_c02_btn > p{color:#000;}
.s32_c02_que.on .s32_c02_btn > p{color:#7d7c7c;}
.s32_c02_que .s32_c02_plus{position: relative; width: 100%;}
.s32_c02_que .s32_c02_plus > .line{width: 100%; height: 2px; background: #9a9794; position: absolute; }
.s32_c02_que .s32_c02_plus > .line02{transition: .3s; transform: rotate(90deg);}
.s32_c02_que.on .s32_c02_plus > .line02{transform: rotate(0deg);}
.s32_c02_que.on > a > p > span.s_txt{background: #246537;}
.s32_c02_anw_box{position:relative; width:100%; padding:64px 0; opacity:0; visibility:hidden; display:flex; flex-direction:column; justify-content:center; align-items:center; border-top: 1px solid #aaa59e;}
.s32_c02_que.on + .s32_c02_anw .s32_c02_anw_box{opacity:1; visibility:visible;}
.s32_c02_anw_box .imgBox{display: flex; gap: 3.125rem;}
.s32_c02_anw_box .imgBox .imgCont .blur_txt{display: flex; align-items: center; justify-content: center; flex-direction: column; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgba(49, 46, 42, .5); gap: 1.375rem;}
.s32_c02_anw_box .imgWrap.blur .imgCont  .blur_txt_wrap > img{filter: blur(7px);}
.s32_c02_anw_box .imgBox .imgCont .blur_txt p{text-align: center; line-height: 1.5;}
.s32_c02_anw_box .imgBox .blur_wrap{position: relative; border-radius: 0.75rem; overflow: hidden; width: 100%; height: 100%;}
.s32_c02_anw_box .imgBox .blur_wrap .blur_txt_wrap{width: 100%; height: 100%;}
.s32_c02_anw_box .imgBox .imgCont > p{font-size: 1.5rem; font-weight: 500; padding-bottom: 1.75rem; text-align: center;}
.s32_c02_anw_box .Noty{text-align: center; padding-top: 2.5rem; font-size: 1rem; color: #878787; font-weight: 400;}

#section07{padding: 10rem 0; overflow: hidden; background: #faf5ef;}
#section07 .main-text-area{text-align: center;}
#section07 .main-text-area .top_sm_txt {color: #4c4c4c; font-size: 1.25rem; padding-bottom: 1.788rem; letter-spacing: .8px; font-weight: 500;}
#section07 .main-text-area .main_txt{font-size: 2.688rem; color: #4c4c4c; font-weight: 500; letter-spacing: -3px; padding-bottom: 2rem;}
#section07 .main-text-area .detail{font-size: 1.125rem; color: #4c4c4c; line-height: 1.6; font-weight: 400; letter-spacing: -.5px;  display: inline-block; padding-bottom: 2.975rem;}

#section07 .section07_inner{text-align: center; max-width: 1160px; width: 100%; margin: 0 auto;}
#section07 .section07_inner .swiper-container img{ height: 100%;}
#section07 .section07_inner .swiper-container .swiper-slide{height: 100%;}
#section07 .section07_inner .swiper-container .swiper-button-prev{left: 50px; opacity: 1;}
#section07 .section07_inner .swiper-container .swiper-button-next{right: 50px; opacity: 1;}
#section07 .swiper-button-prev:after,#section07 .swiper-button-next:after{display: none;}


#section08 .main-text-area{text-align: center;}
#section08 .main-text-area .top_sm_txt {color: #3d3535; font-size: 1.125rem; padding-bottom: 1.788rem; letter-spacing: .8px; font-weight: 500;}
#section08 .main-text-area .main_txt{font-size: 2.688rem; color: #4c4c4c; font-weight: 500; letter-spacing: -3.5px; padding-bottom: 3rem; letter-spacing: -.3px;}

#section08{padding-bottom: 10rem; background: #faf5ef;}
#section08 .section08_inner{max-width: 1240px; margin: 0 auto; display: flex; align-items: center; gap: 2.2rem;}
#section08 .section08_inner h3{font-size: 1.125rem; color: #4c4c4c; font-weight: 500;}
#section08 .section08_inner .detail p{font-size: 1rem; color: #4c4c4c; font-weight: 400; letter-spacing: -.3px;}
#section08 .section08_inner .map_list > li:first-child{padding-bottom: 0.9rem;}
#section08 .section08_inner .map_list > li:last-child{padding-bottom: 0.9rem;}
#section08 .section08_inner .map_list > li{display: flex; align-items: start; padding: 1.563rem 0 1.25rem; gap: 1.513rem; border-bottom: 1px solid #dddddd;}
#section08 .section08_inner li .btn_list{display: flex; gap: 0.7rem; padding-top: 1.5rem; padding-right: 1rem;}
#section08 .section08_inner li .btn_list a{display: flex; justify-content: center; width: 10rem; height: 2.813rem; gap: 0.525rem; align-items: center; font-size: 1rem; color: #4c4c4c; background: #fff; border: 1px solid #b4b4b4; letter-spacing: -.3px; font-weight: 500;}
#section08 .section08_inner li .btn_list a img{height: 100%; max-height: 16px;}
#section08 .section08_inner li .days{min-width: 4rem; display: flex; justify-content: space-between;}
#section08 .section08_inner li .days_wrap p{display: flex; gap: 2.413rem; padding-bottom: .7rem; letter-spacing: .6px;}
#section08 .section08_inner .detail p.phone_num{font-weight: 500; font-size: 1.313rem;}
#section08 .section08_inner li .days_wrap p.last_txt{padding-bottom: 0; color: #7a7064; padding-top: .6rem; gap: .1rem; letter-spacing: -.4px;}
#section08 .section08_inner li .days_wrap p.last_txt span{letter-spacing: -1.2px;}
footer { padding: 55px 0; font-size: 1rem;}
footer .ft-wrap {max-width: 1380px;}
footer a { font-size: 13px;  font-family: "Noto Sans KR", sans-serif!important;}
footer img { max-width: 270px; }
footer .copy {font-size: 0.75rem;  font-family: "Noto Sans KR", sans-serif!important;}
footer .ft-info p{font-size: 0.813rem; font-family: "Noto Sans KR", sans-serif!important;}
footer .ft-left{display: flex; gap: 1.188rem; flex-direction: column;}

#btnQuick{position: fixed; right: 80px; top: 35%; }
#btnQuick>img{width: 40px;}
#btnQuick.active>img{width: 25px;}
#quickList{flex-direction: column; gap: 5px; display: flex; padding: 20px 10px; background: #fff; border-radius: 50px;}
#btnQuick:hover{animation-play-state: paused;}
#quickList li{display: flex; align-items: center; justify-content: center; width: 52px; height: 43px; border-bottom: 1px solid #d2cfcb;}
#quickList li:last-child{border-bottom: none;}
#quickList li a{display: flex; align-items: center; justify-content: center; width: 100%; height: 100%;}
#quickList li:first-child a img{width: 21px;}
#quickList li:nth-child(2) a img{width: 13px;}
#quickList li:nth-child(3) a img{width: 22px;}
#quickList li:nth-child(4) a img{width: 22px;}
#quickList li:nth-child(5) a img{width: 22px;}
#quickList li:last-child a img{width: 25px;}

#top_btn { top: -100px; right: 85px; width: 60px; height: 60px; font-size: 18px; cursor: pointer;}
#top_btn img { width: 20px; }
.floating-pop2 .box{padding-top:80px;background:#fff;text-align: center;width:300px;height:360px;position: relative;border: 1px solid #e0e0e0;display:flex;flex-direction: column;
gap: 20px;}

.floating-pop2 { z-index: 1000;position: fixed;top: 0;left: 0;display: none;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.555);}
.floating-pop2.active {display: block;}
.floating-pop2 .box p{font-size:17px;font-weight:500;line-height:28px; color:#000; padding-top:0;}
.floating-pop2 .cont{display: flex;flex-direction: column;align-items: center;justify-content: center;height: 100%;}
.floating-pop2 .box p.num{font-size: 34px;font-weight: 500;}
.floating-pop2 .box h1{font-size:30px;font-weight:500;color:#e94911;}
.floating-pop2 .box a{margin: 0 auto;background:#e94911;width:484px;height:56px;border-radius:5px;font-size:17px;color:#fff;display: flex;align-items: center;justify-content: center;}
.floating-pop2 .box .close{position: absolute;top:32px;right:23px;cursor: pointer;width:20px;height:20px;}
.floating-pop2 .box .close span{width:21px;height:1px;background:#000;position: absolute;right:-10px;top:6px}
.floating-pop2 .box .close span:nth-child(1){transform: translate(-50%, -50%) rotate(46deg);}
.floating-pop2 .box .close span:nth-child(2){transform: translate(-50%, -50%) rotate(315deg);}
.floating-pop2 .box img{width: 82px;}
@keyframes scrollDown{
    0%{top: 0px; opacity: 0}
    10%{top: 0px; opacity: 1}
    90%{top: 8.333vw; opacity: 1;}
    100%{top: 8.333vw; opacity: 0}
}
#moNav{display: none;}
#section08 .section08_inner li .btn_list.mo_768{display: none;}
.mo_1024{display: none !important;}
.mo_768{display: none;}
.br_768{display: none;}
@media (max-width: 1640px){
    #section02 .section02_inner .section02_list ul{display: flex; flex-wrap: wrap;}
    header .pc_join{display: none;}
}
@media (max-width: 1440px){
    #section01{padding:10vw 5%;}
    #section02{padding:10vw 5%;}
    #section02 .section02_inner .section02_list ul{display: flex; flex-wrap: wrap;}
    #section02 .section02_inner .section02_list li{width: 40vw; gap: 0;}
    #section04{padding: 10vw 5%;}
    #section04{padding: 5vw 5%;}
    #section04 .section04_inner{flex-wrap: wrap; justify-content: center; gap: 5vw;}
    #section04 .section04_left{gap: 5vw;}
    #section05{padding: 5vw 5%;}
    #section06{padding: 5vw 5%;}
    #section07{padding: 5vw 5%;}
    #section08{padding: 5vw 5%;  overflow: hidden;}
    footer{padding: 55px 5%;}
    #section08 .section08_inner{flex-wrap: wrap;}
    #section08 .left_cont{width: 100%; text-align: center;}
    #section08 .right_cont{width: 100%;}
    #top_btn{width: 40px; height: 40px; top: 0px; transform: translateY(-100%);}
    header #pcHeaderTop{padding: 14px 35px;}
    #section03 .section03_inner .left_cont{background-size: cover;}
    #section03 .section03_inner .right_cont{background-size: cover;}
    #section02 .section02_inner .section02_list li:first-child .img_box{height: 47vw;}
    #section02 .section02_inner .section02_list li:nth-child(2) .img_box{height: 47vw;}
    #section02 .section02_inner .section02_list li:nth-child(3) .img_box{height: 47vw;}
    #section02 .section02_inner .section02_list li:nth-child(4) .img_box{height: 47vw;}
    #section02 .section02_inner .section02_list li:last-child .img_box{height: 47vw;}
    .sub22#sub21_sec01 .section01_inner .right_cont{padding-left: 0;}
}
@media (max-width: 1024px){
    #secMainBanner::before{display: none;}
    .pc_1024{display: none!important;}
    header #gnb li:nth-child(-n+9)::after{display: none;}
    .mo_1024{display: block!important;}
    header::after { width: 100%; height: 1px; background:#000; position: absolute; bottom: 0; content: ''; display: inline-block; transition: .3s;}
    header.on::after{background:#fff;}
    #moHeader { display: flex; justify-content: space-between; width: 90%; margin:auto; position: relative; z-index: 9999; height: 14vw;}
    #moHeader .hd-logo-cont { max-width: 60px;  position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
    #moHeader .hd-logo-cont img { width: 100%; transition: .3s;}
    #moHeader.on .hd-logo-cont img{ filter: brightness(0) invert(1);} 
    #moHeader .hd-right-cont { display: flex; gap: 7.059vw; }
    #moHeader .hd-right-cont a { display: inline-block; width: 5.412vw; }
    #moHeader .hd-right-cont a img { width: 100%; }
    #moHeader .hd-right-cont button { display: inline-block; background-color: transparent; border: 0; padding: 0; margin: 0; }
    #moHeader .hd-right-cont button span { display: block; width: 9.412vw; height: 0; border: 0.235vw solid #000; }
    #moHeader .hd-right-cont button span:nth-child(2) { margin: 1.412vw 0; }
    
    #moNav{display: block; position: fixed; top:-100vh; right:0; width:100%; height: 100vh; z-index: 0; opacity: 0; visibility: hidden;transform: translateY(-500px);transition:opacity .8s cubic-bezier(0.23, 1, 0.320, 1); background: url("../img/ida_img/mo_bg.png") center center / cover no-repeat; padding-top: 14vw;}
    #moNav.on{opacity: 1; visibility: visible; transform: translateY(0px);transition:1s;top: 0;} 
    #moNav *{color: #fff; font-size: 3.294vw;}
    #moNav a{width: 100%; text-align: center; display: inline-block; font-size: 4vw;}
    #moNav .btn-wrap{padding: 0  4.5vw; text-align: center;}
    #moNav button{display: inline-flex; align-items: center; gap: 1.882vw; font-size: 2.8vw; background-color: transparent; padding: 0; margin: 0; border: 0; height: 13.536vw;}
    #moNav button img{width: 4.706vw;}
    #moNav ul{padding: 26vw 4.5vw;}
    #moNav ul li{margin-bottom: 7.3vw; display: flex; align-items: center; justify-content: center;}
    #moNav>span{font-size: 3vw; width: 100%; text-align: center; display: inline-block;}
    #moNav a.mo-nav-tel{display: flex; align-items: center; gap: 1.176vw; padding: 0  4.5vw; font-size: 6.118vw;}
    #moNav a.mo-nav-tel span {padding-bottom: 1.176vw; font-size: 6.118vw;}
    #moNav a.join{padding-top: 4vw; font-size: 3vw;}
    #moNav .join_list a{width: auto;}
    @keyframes scrollDown {
        0% { top: 0vw; opacity: 0 }
        10% { top: 0vw; opacity: 1 }
        90% { top: 34.118vw; opacity: 1; }
        100% { top: 34.118vw; opacity: 0 }
    }
    .event_btn{margin-right: 0; width: 15vw; height: 5vw; padding: 0; align-items: center; justify-content: center; display: flex; font-size: 2vw; transition: .3s;}
    #moHeader.on .event_btn{background: #fff; color: #246537; font-weight: 500;}
    #moHeader .hd-left-cont{display: flex; align-items: center;}
    #section04 .sub-text-area.mo_1024{display: flex!important;}
    #section04 .section04_left{width: 100%;}
    footer .ft-wrap{flex-direction: column; justify-content: center; align-items: center; gap: 1.188rem;}
    footer .ft-link{justify-content: center;}
    footer .ft-left{justify-content: center; width: 100%;}
    footer .ft-info p{text-align: center;}
    #section08 .section08_inner{flex-wrap: wrap; justify-content: center;}
    #section05 .section05_inner .bottom_info h3{font-size: 1.5vw;}
    #section04 .sub-text-area{padding-top: 5vw;}
    #btnQuick{right: 3vw; bottom: 50svh; animation: none;  transform: translateY(50%); top: auto;}
    #quickList{transform: translateY(0px);}
    #section04 .section04_right{height: auto;}
    #section04 .section04_right img{height: auto;}
}

@media (max-width: 768px){
    .pc_768{display: none;}
    .mo_768{display: block;}
    .br_768{display: block;}
    .none_768{display: none;}
    .event_btn{width: 17.5vw; height: 7vw; font-size: 3.3vw; margin-right:-.5vw}
    #secMainBanner{align-items: end; padding-bottom: 5vw;}
    #secMainBanner video{position: absolute; top: 0; left: auto; right: 0; width: 100%; height: 100%; object-fit: cover;}
    #secMainBanner::before{background-position: top center; background-image: url(../img/ida_img/mo_main_banner.png);}
    #section01 .section01_inner .sect01_cont ul li.bar_li{display: none;}
    #section01 .section01_inner .sect01_cont ul{flex-wrap: wrap;}
    #section01 .section01_inner .sect01_cont ul li{width: 100%;}
    #section02 .section02_inner .section02_list .view_btn{display: none;}
    #section02 .section02_inner .section02_list ul{gap: 2vw;}
    #section03 .section03_inner{flex-wrap: wrap;}
    #section03 .section03_inner > div{width: 100%;}
    #section04 .sub-text-area{width: 100%; gap: 0; justify-content: space-between;}
    #section04 .sub-text-area .main_txt{font-size:3vw;}
    #section04 .section04_inner{padding: 5vw 5%;}
    #section05 .mo_event{display: flex; gap: 5vw; flex-direction: column;}
    #section05 .mo_event .mo_event_list{width: 45%; padding-top: 3vw;}
    #section05 .section05_inner .bottom_info h3{font-size: 2.5vw;}
    #section05 .section05_inner .bottom_info p{font-size: 3vw;}
    #section06 .main-text-area .main_txt{line-height: 1.5;}
    #section08 .main-text-area .main_txt{line-height: 1.5;}
    #section08 .right_cont{width: 100%;}
    #section08 .section08_inner .map_list > li:nth-child(2){flex-wrap: wrap;}
    #section08 .section08_inner li .btn_list{padding-top: 0;}
    #section08 .section08_inner li .btn_list.mo_768{display: flex;}
    #section08 .section08_inner li .btn_list.pc_768{display: none;}
    .mo_more_btn{margin: 0 auto; width: 20vw; height: 8vw; font-size: 2.2vw; font-weight: 500; color: #4c4c4c; border: 1px solid #4c4c4c; display: flex; align-items: center; justify-content: center;}
    .mo_more_btn a{display: flex; align-items: center; gap: 1vw;}
    .mo_more_btn img{width: 2vw;}
     .s32_c02_que > a > p{font-size: 2.2vw;}
     .s32_c02_anw_box .Noty{line-height: 1.5;}
     .s32_c02_anw_box .imgBox .blur_wrap{border-radius: 1.5vw;}
     footer .ft-info p{line-height: 1.5;}
     #top_btn{right: 5vw;}
}
.mo_425{display: none!important;}
.mo_more_btn{display: none;} 
@media (max-width: 425px){
    .pc_425{display: none!important;}
    .mo_425{display: block!important;}
    .mo_more_btn{display: flex;} 
    #section02 .section02_inner .section02_list .bottom_info.mo_425{display: flex!important;}
    #secMainBanner{align-items: end; padding: 0 4.8vw;}
    #secMainBanner .main-text-area{padding-top: 0; padding-bottom: 25vw;}
    #secMainBanner .main-text-area p{font-size: 11vw; line-height: 1.1; padding-bottom: 5vw; letter-spacing: -1px;}
    #secMainBanner .main-text-area span {letter-spacing: .8;}
    #secMainBanner .main-text-area span.nt_sans {letter-spacing: 0;}
    #secMainBanner .main-text-area span{font-size: 3.5vw;}
    #section01{padding: 25vw 5%;}
    #section02{padding: 25vw 3.5%;}
    #section05{padding: 25vw 3.5%;}
    #section06{padding: 21.5vw 3.5%;}
    #section07{padding: 20.5vw 0;}
    #section08{padding: 0 0 15.5vw;}
    #section01 .main-text-area .top_sm_txt{font-size: 3.5vw; letter-spacing: -.7px; padding-bottom: 5vw;}
    #section01 .main-text-area .main_txt{padding-bottom: 4vw; font-size: 11vw; line-height: 1.2; letter-spacing: -.8px;}
    #section01 .main-text-area .detail{font-size: 3.3vw; font-weight: 400; line-height: 1.8; padding-bottom: 10vw; border-bottom: 1px solid #ffffff90;}
    #section01 .main-text-area .detail .fw_med{font-weight: 400;}
    #section02 .main-text-area .top_sm_txt{font-size: 3.5vw; letter-spacing: -.7px; padding-bottom: 5vw;}
    #section02 .main-text-area .main_txt{padding-bottom: 5vw; font-size: 9vw; line-height: 1.2; letter-spacing: -.8px;}
    #section02 .main-text-area .detail{font-size: 3.3vw; font-weight: 400; line-height: 1.8; padding-bottom: 8.5vw;}
    #section02 .main-text-area .detail .fw_med{font-weight: 400;}
    #section03 .main-text-area .top_sm_txt{font-size: 3.5vw; letter-spacing: -.7px; padding-bottom: 5vw;}
    #section03 .main-text-area .main_txt{padding-bottom: 5vw; font-size: 9vw; line-height: 1.2; letter-spacing: -.8px;}
    #section03 .main-text-area .detail{font-size: 3.3vw; font-weight: 400; line-height: 1.8; padding-bottom: 8.5vw;}
    #section03 .main-text-area .detail .fw_med{font-weight: 400;}
    #section04 .main-text-area .top_sm_txt{font-size: 3.5vw; letter-spacing: -.7px; padding-bottom: 5vw;}
    #section04 .main-text-area .main_txt{padding-bottom: 5vw; font-size: 9vw; line-height: 1.2; letter-spacing: -.8px;}
    #section04 .main-text-area .detail{font-size: 3.3vw; font-weight: 400; line-height: 1.8; padding-bottom: 8.5vw; }
    #section04 .main-text-area .detail .fw_med{font-weight: 400;}
    #section05 .main-text-area .top_sm_txt{font-size: 3.5vw; letter-spacing: -.7px; padding-bottom: 5vw;}
    #section05 .main-text-area .main_txt{padding-bottom: 5vw; font-size: 9vw; line-height: 1.2; letter-spacing: -.8px;}
    #section05 .main-text-area .detail{font-size: 3.3vw; font-weight: 400; line-height: 1.8; padding-bottom: 8.5vw; }
    #section05 .main-text-area .detail .fw_med{font-weight: 400;}
    #section06 .main-text-area .top_sm_txt{font-size: 3.5vw; letter-spacing: 0.5px; padding-bottom: 2.5vw;}
    #section06 .main-text-area .main_txt{padding-bottom: 4vw; font-size: 5.5vw; line-height: 1.5; letter-spacing: -2px;}
    #section07 .main-text-area .top_sm_txt{font-size: 3.5vw; letter-spacing: .5px; padding-bottom: 4vw;}
    #section07 .main-text-area .main_txt{padding-bottom: 3vw; font-size: 5.5vw; line-height: 1.5; letter-spacing: -2px;}
    #section07 .main-text-area .detail{font-size: 3.3vw; font-weight: 400; line-height: 1.5; padding-bottom: 8.5vw; }    
    #section08 .main-text-area .top_sm_txt{font-size: 3.5vw; letter-spacing: .5px; padding-bottom: 4vw;}
    #section08 .main-text-area .main_txt{padding-bottom: 5vw; font-size: 5.5vw; line-height: 1.5; letter-spacing: -2px;}
    #section08 .main-text-area .detail{font-size: 3.3vw; font-weight: 400; line-height: 1.5; padding-bottom: 8.5vw; }
    
    
    #section01 .section01_inner .sect01_cont ul{padding-top: 14.5vw; gap: 7.7vw;}
    #section01 .section01_inner .sect01_cont ul h3{font-size: 25vw; width: 20vw; text-align: right;}
    #section01 .section01_inner .sect01_cont ul li{flex-direction: row; justify-content: start; gap: 11vw; padding-left: 9vw;}
    #section02 .section02_inner .section02_list li {width: 44vw!important;}
    #section01 .section01_inner .sect01_cont ul li > div{padding-top: 1vw;}
    #section01 .section01_inner .sect01_cont ul li > div p{text-align: start;}
    #section01 .section01_inner .sect01_cont ul li .top_detail{font-size: 4.5vw; padding-top: 0;}
    #section01 .section01_inner .sect01_cont ul li .bottom_detail{font-size: 3.5vw; font-weight: 400; padding-top: 3vw;}
    #section01 .section01_inner .sect01_cont ul li:last-child > div{padding-top: 4.5vw;}
    #section02 .section02_inner .section02_list{padding-top: 0;}
    #section02 .section02_inner .section02_list ul{gap: 8.5vw 0vw;}
    #section02 .section02_inner .section02_list h3{font-size: 4.3vw; line-height: 1.3;}
    #section02 .section02_inner .section02_list span{font-size: 2vw;}
    #section02 .section02_inner .section02_list .bottom_info{padding-top: 2.9vw; flex-direction: column; align-items: start; gap: 2vw;}
    #section02 .section02_inner .section02_list p{font-size: 3.5vw; padding-top: 0; margin-right: auto;}
    #section02 .section02_inner .section02_list .view_btn{width: 100%; margin-right: 0; gap: 1vw;}
    #section02 .section02_inner .section02_list .view_btn span{font-size: 3vw;}
    #section02 .section02_inner .section02_list .view_btn img{width: 1.5vw;}
    #section02 .section02_inner .section02_list .view_btn{display: flex;}
    #section03 .section03_inner{padding-top: 0;}
    #section03 .section03_inner > div a{padding: 7vw 7vw 8vw 7vw; height: 53vw;}
    #section03 .section03_inner .txt_wrap h3{font-size: 7vw;}
    #section03 .section03_inner .txt_wrap p{font-size: 3vw; padding-bottom: 3vw;}
    #section03 .section03_inner .arrow_wrap img{width: 7vw;}
    #section04{padding: 22vw 0 0;}
    #section04 .section04_inner{padding: 22vw 0; gap: 0;}
    #section04 .section04_left{padding: 0;}
    #section04 .main-text-area{text-align: center;}
    #section04 .mo_line{height: 25px; display: inline-block; overflow: hidden;}
    #section04 .section04_right{padding: 0 12vw;}
    #section04 .sub-text-area{padding: 10.5vw 13vw 0;}
    #section04 .sub-text-area .detail ul{gap: 1vw;}
    #section04 .sub-text-area .main_txt{font-size: 6.2vw; letter-spacing: 0; padding-bottom: 4.1vw;}
    #section04 .sub-text-area .top_sm_txt{font-size: 3.5vw;}
    #section04 .sub-text-area .detail{font-size: 3.2vw;}
    #section05 .mo_event{gap: 8.5vw 5vw;}
    #section05 .mo_event .mo_event_list{padding-top: 0; width: 44vw;}
    #section05 .section05_inner .mo_event_list .bottom_info{padding-top: 2.9vw; flex-direction: column; align-items: start; gap: 2vw;}
    #section05 .section05_inner .mo_event_list h3{font-size: 3.5vw; padding-top: 0; margin-right: auto;}
    #section05 .section05_inner .mo_event_list .view_btn{width: 100%; margin-right: 0; gap: 1vw;}
    #section05 .section05_inner .mo_event_list .view_btn span{font-size: 3vw;}
    #section05 .section05_inner .mo_event_list .view_btn img{width: 1.5vw;}
    .mo_more_btn{margin-top: 3vw; width: 30vw; height: 10vw; font-size: 3.5vw;}
    .mo_more_btn:hover{background: #96928d; border: 1px solid #96928d; color: #fff;}
    .mo_more_btn:hover a img{filter: brightness(0) invert(1);}
    .mo_more_btn a{letter-spacing: -.5px; gap: 1.3vw;}
    .s32_c02_que > a > p > span.s_txt{width: 17.5vw; height: 7.5vw; font-size: 3.2vw;}
    .s32_c02_box_wrap{padding-top: 0;}
    .s32_c02_que > a{padding: 1.8vw 0;}
    .s32_c02_que > a > p {gap: 3.5vw; font-size: 3.2vw; letter-spacing: -1.1px;}
    .s32_c02_btn{display: none;}
    .s32_c02_anw_box{padding: 6vw 5.2vw;}
    .s32_c02_anw_box .imgBox {gap: 4.3vw;}
    .s32_c02_anw_box .imgBox .imgCont > p{font-size: 3.5vw; letter-spacing: 1px; font-weight: 400; padding-bottom: 3vw;}
    .s32_c02_anw_box .imgBox .imgCont .blur_txt img{width: 4vw;}
    .s32_c02_anw_box .imgBox .imgCont .blur_txt{gap: 2vw;}
    .s32_c02_anw_box .imgBox .imgCont .blur_txt p{font-size: 3vw;}
    .s32_c02_anw_box .Noty{padding-top: 3vw; font-size: 2.8vw; line-height: 1.5;}
    .s32_c02_anw_box .no-data{font-size: 2.8vw;}
    #section06 .mo_more_btn{margin-top: 9vw; transition: .3s;}
    #section06 .mo_more_btn:hover{margin-top: 9vw; background: #96928d; color: #fff; border: 1px solid #96928d;}
    #section06 .mo_more_btn:hover img{filter: brightness(0) invert(1);}
    #section07 .section07_inner .thumb-slider {padding: 3vw 3vw; overflow: hidden;}
    #section07 .section07_inner .thumb-slider .swiper-slide-thumb-active{outline: 2px solid #246537; box-sizing: border-box;}
    #section07 .section07_inner .swiper-container .swiper-button-prev{left: 3.5vw; width: 4vw;}
    #section07 .section07_inner .swiper-container .swiper-button-next{right: 3.5vw; width: 4vw;}
    #section07 .section07_inner .swiper-container img{height: auto; width: 100%;}
    #section08 .section08_inner .map_list > li:nth-child(2){flex-wrap: wrap;}
    #section08 .section08_inner .map_list > li:nth-child(2) .mo_425{width: 100%;}
    #section08 .section08_inner li .btn_list{padding-top: 0;}
    #section08 .section08_inner li .btn_list a{width: 20vw;}
    #section08 .section08_inner .left_cont{height: 54.1vw; overflow: hidden; display: flex; align-items: center; padding: 0 3.5%;}
    #section08 .section08_inner{gap: 0;}
    #section08 .section08_inner h3{font-size: 3.4vw; line-height: 1.5;}
    #section08 .section08_inner .map_list > li{padding: 4vw 4.5% 4vw; gap: 3vw 6vw;}
    #section08 .section08_inner .map_list > li:first-child{padding: 5vw 4.5% 4vw;}
    #section08 .section08_inner .map_list > li:nth-child(3) {padding: 3.5vw 4.5% 2.5vw;}
    #section08 .section08_inner .map_list > li:last-child {gap: 9.5vw;}
    #section08 .section08_inner .detail p{font-size: 3.4vw; line-height: 1.5; gap: 6.8vw; padding-bottom: 1vw;}
    #section08 .section08_inner li .days_wrap p {padding-bottom: 1vw; gap: 6.8vw;}
    #section08 .section08_inner li .days_wrap p.last_txt{padding-top: 0;}
    #section08 .section08_inner li .btn_list a{width: 29vw; height: 11vw; font-size: 3vw; gap: 1vw;}
    #section08 .section08_inner li .btn_list a img{height: 3vw;}
    #section08 .section08_inner .detail p.phone_num{font-size: 4vw; letter-spacing: 1px; line-height: 1.2;}
    footer{padding: 11.5vw 5%;}
    footer .ft-link{gap: 5vw;}
    footer .ft-info p{line-height: 2;}
    #top_btn{ width: 10.5vw; height: 10.5vw; border-radius: 0px; transform: translateY(-120%);}
    #top_btn img {width: 4vw;}
    #quickList li{width: 10vw; height: 10vw;}
    #quickList{padding: 15px 10px;}
    #moHeader .hd-logo-cont img{width: 15vw;}
    #section02 .section02_inner .section02_list li:first-child .img_box {height: 51.7vw;}
    #section02 .section02_inner .section02_list li:nth-child(2) .img_box {height: 51.7vw;}
    #section02 .section02_inner .section02_list li:nth-child(3) .img_box {height: 51.7vw;}
    #section02 .section02_inner .section02_list li:nth-child(4) .img_box {height: 51.7vw;}
    #section02 .section02_inner .section02_list li:last-child .img_box {height: 51.7vw;}
}
